import request from '@/utils/request'

export function fetchAllDoctorAndNurse(){
  return request({
    url:'/m/api/alldoctors',
    method:'get',
  })
}
export function fetchAllAdminUsers(){
  return request({
    url:'/m/api/admin/users',
    method:'get',
  })
}
